#u7933-3
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	font-size: 12px;
	position: relative;
	background: transparent url("../../images/mhome.gif") no-repeat left top;
}

#u7933-3:hover
{
	background: transparent url("../../images/mhomer.gif") no-repeat left top;
}

#u7933-3.MuseLinkActive
{
	background: transparent url("../../images/mhomer.gif") no-repeat left top;
}

#u7938-3
{
	border-style: none;
	border-color: transparent;
	font-size: 12px;
	position: relative;
	background: transparent url("../../images/mphilosophy.gif") no-repeat left top;
}

#u7938-3:hover
{
	background: transparent url("../../images/mphilosophyr.gif") no-repeat left top;
}

#u7938-3.MuseLinkActive
{
	background: transparent url("../../images/mphilosophyr.gif") no-repeat left top;
}

#u7935-3
{
	border-style: none;
	border-color: transparent;
	font-size: 12px;
	position: relative;
	background: transparent url("../../images/mhistory.gif") no-repeat left top;
}

#u7935-3:hover
{
	background: transparent url("../../images/mhistoryr.gif") no-repeat left top;
}

#u7935-3.MuseLinkActive
{
	background: transparent url("../../images/mhistoryr.gif") no-repeat left top;
}

#u7936
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../../images/mlogo.gif") no-repeat left top;
}

#u7934
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../../images/mourwork.gif") no-repeat left top;
}

#u7934:hover
{
	background: transparent url("../../images/mourworkr.gif") no-repeat left top;
}

#u7934.MuseLinkActive
{
	background: transparent url("../../images/mourworkr.gif") no-repeat left top;
}

#u7930
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../../images/mourteam.gif") no-repeat left top;
}

#u7930:hover
{
	background: transparent url("../../images/mourteamr.gif") no-repeat left top;
}

#u7930.MuseLinkActive
{
	background: transparent url("../../images/mourteamr.gif") no-repeat left top;
}

#u7929-3
{
	border-style: none;
	border-color: transparent;
	font-size: 12px;
	position: relative;
	background: transparent url("../../images/mcontactus.gif") no-repeat left top;
}

#u7929-3:hover
{
	background: transparent url("../../images/mcontactusr.gif") no-repeat left top;
}

#u7929-3.MuseLinkActive
{
	background: transparent url("../../images/mcontactusr.gif") no-repeat left top;
}

#u7937
{
	-pie-box-shadow: 4px 4px 8px #474747;
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.72);
	-webkit-box-shadow: 4px 4px 8px -1px rgba(0, 0, 0, 0.72);
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.72);
	background: #FF0000 url("../../images/u7937-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(60%, #EFE5E5),color-stop(100%, #FF0000));
	background: -webkit-linear-gradient(left,#EFE5E5 439px,#FF0000 732px);
	background: -o-linear-gradient(left,#EFE5E5 439px,#FF0000 732px);
	background: linear-gradient(to right,#EFE5E5 439px,#FF0000 732px);
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u7931
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FF0000 url("../../images/pattern_bg.jpg") no-repeat center center;
}

#u7932
{
	-pie-box-shadow: 4px 4px 8px #474747;
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.72);
	-webkit-box-shadow: 4px 4px 8px -1px rgba(0, 0, 0, 0.72);
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.72);
	background: #FF0000 url("../../images/u7937-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(60%, #EFE5E5),color-stop(100%, #FF0000));
	background: -webkit-linear-gradient(left,#EFE5E5 439px,#FF0000 732px);
	background: -o-linear-gradient(left,#EFE5E5 439px,#FF0000 732px);
	background: linear-gradient(to right,#EFE5E5 439px,#FF0000 732px);
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u7927-5
{
	background-color: transparent;
	position: relative;
}

#u7927-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7927-3  span,#u7927-3  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u7927
{
	text-decoration: none;
}

#u7928-4
{
	background-color: transparent;
	font-size: 8px;
	color: #FF0000;
	font-weight: bold;
	position: relative;
}

